/* .node-9 .navbar {
  background-color: rgba(255, 255, 255, 0.95);
  backdrop-filter: blur(10px);
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
  padding: 0.5rem 0;
}
.node-9 .container {
    max-width: 100%;
    padding: 0;
} */
.node-9 .line-anchor {
  margin-top: 10px;
  height: 22px;

  opacity: 1;

  border: 1px solid rgba(218, 218, 218, 1);
}
.node-9 .stats-line {
  border-right: 1px solid rgba(234, 234, 234, 1);
}
.node-9 .navbar-brand {
  font-weight: bold;
  color: var(--primary-blue) !important;
  font-size: 1.2rem;
}

.node-9 .navbar-nav .nav-link {
  color: var(--Char-Black, rgba(49, 39, 48, 1));

  font-family: Rota;
  font-weight: 500;
  font-style: Medium;
  font-size: 20px;

  line-height: 100%;
  letter-spacing: 1px; 0%;
  vertical-align: middle;

  margin: 0 0.5rem;
  transition: color 0.3s ease;
}

.node-9 .navbar-nav .nav-link:hover {
  color: var(--Cerulean, rgba(70, 136, 148, 1));
}

.node-9 .btn-register-2 a {
    background-color: var(--Cerulean, rgba(70, 136, 148, 1));
    color: white;
    border: 2px solid var(--Cerulean, rgba(70, 136, 148, 1));
    padding: 1rem 1.5rem;
    border-radius: 8px;
    font-family: Rota;
    font-weight: 700;
    font-style: Bold;
    font-size: 20px;
    /* margin-left: 40px; */
    margin-bottom: 20px;
    line-height: 1;
    letter-spacing: 1px; 0%;
    vertical-align: middle;
    text-decoration: none;
    display: inline-block;
    transition: all 0.3s ease;
}
.node-9 .btn-register-2 {
    background: transparent;
    border: none;
}
.node-9 .btn-register:hover {
  background: var(--Cerulean, rgb(11, 83, 95));
  color: white;
}
.node-9 .btn-register-2 a:hover {
    background: var(--Cerulean, rgb(11, 83, 95));
    color: white;
}
/* Hero Section */
.node-9 .hero-section {
    position: relative;
    background: url("/themes/custom/his/images/hader-img (1).png") no-repeat center center/cover;
    min-height: 100vh;
    display: flex;
    align-items: center;
    color: #fff;
    overflow: hidden;
    padding-bottom: 94px;
    padding-top: 36px;
}

/* Overlay */
.node-9 .hero-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    269.95deg,
    rgba(127, 150, 161, 0) 0.04%,
    rgba(124, 128, 133, 0.88) 41.83%,
    rgba(15, 41, 46, 0.88) 80.52%
  );

  z-index: 1;
}

/* Union Shape / Pattern Overlay (optional image) */
.node-9 .hero-union {
  position: absolute;
  top: 114px;
  width: 100%;
  height: 100%;
  background: url("/themes/custom/his/images/Frame\ 1000005059\ \(1\).png") no-repeat;
  background-size: cover;
  opacity: 3.5;
  z-index: 2;
}

.node-9 .right-hospital-text {
  font-family: Rota;
  font-weight: 400;
  font-style: Regular;
  font-size: 24px;
  color: var(--Char-Black, rgba(49, 39, 48, 1));
  line-height: 120%;
  letter-spacing: 1px; 0%;
}

.node-9 .right-hospital-text span {
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 24px;
  color: var(--Char-Black, rgba(49, 39, 48, 1));
  line-height: 120%;
  letter-spacing: 1px; 0%;
}

/* Content */
.node-9 .hero-content {
  position: relative;
  z-index: 3;
}
.col-lg-5.hero-text {
    align-content: center;
}

.node-9 .about-us-title {
    font-family: Rota;
    font-weight: 700;
    font-style: Bold;
    font-size: 48px;
    margin-bottom: 10px;
    color: var(--Suite-Teal, rgba(124, 189, 202, 1));
    line-height: 120%;
    letter-spacing: 1px; 0%;
}
.col-lg-5.hero-text {
    align-content: center;
}

.node-9 .hero-text p {
  font-family: Rota;
  font-weight: 400;
  font-style: Regular;
  font-size: 24px;
  color: rgba(255, 255, 255, 1);
  line-height: 120%;
  letter-spacing: 1px; 0%;
}

.node-9 .hero-text p span {
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 24px;
  color: rgba(255, 255, 255, 1);

  line-height: 120%;
  letter-spacing: 1px; 0%;

  margin-bottom: 25px;

  padding: 15px;
}
.col-lg-6.about-img img {
    border-radius: 7px;
    width: 100%;
}
.node-9 .hero-text .btn {
    font-family: Rota;
    font-weight: 700;
    font-style: Bold;
    font-size: 20px;
    color: rgba(70, 136, 148, 1);
    background: var(--Impure-White, rgba(248, 248, 248, 1));
    border-radius: 8px;
    padding-left: 24px;
    padding-right: 24px;
    padding-bottom: 16px;
    padding-top: 16px;
    margin-top: 15px;
    line-height: 1;
    letter-spacing: 1px; 0%;
    vertical-align: middle;
}

.node-9 .hero-text .btn:hover {
    background: var(--Cerulean, rgb(11, 83, 95));
    color: white;
}

.node-9 .hero-img img {
  width: 100%;
  height: 519px;

  border-radius: 8px;
  box-shadow: 0px 10px 25px rgba(0, 0, 0, 0.25);
}

.node-9 .about-section {
  position: relative;
  background: #f9fcff;
  padding: 60px 20px;
  overflow: hidden;
}

.node-9 .ellipse-left {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%); /* vertical center */
  width: 300px; /* apne image size ke hisaab se adjust karein */
  height: 300px;
  background-image: url("/themes/custom/his/images/Ellipse 1.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.node-9 .ellipse-right {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%); /* vertical center */
  width: 400px;
  height: 520px;
  background-image: url("/themes/custom/his/images/Ellipse 2 (3).png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.node-9  h2.intelligence-text-style {
    margin-bottom: 30px;
}
/* Content */
.about-content {
    position: relative;
    z-index: 2;
    align-items: center;
}
.col-lg-6.right-text {
    /* width: 40%; */
    /* float: right; */
    padding-left: 50px;
}

.node-9 .about-img {
  position: relative;
  margin-bottom: 1.5rem;
}
.node-9 .hospitalroom-img {
  box-shadow: var(--bs-box-shadow);
  border-radius: var(--bs-border-radius);
}

/* Decorative Union Shape */
.node-9 .union-shape {
  position: absolute;
  bottom: -42px;
  left: -24px;
  width: 80px;
  z-index: 3;
}
.node-9 .count-stats-title,.node-45 .count-stats-title {
  font-family: Rota;
  font-weight: 500;
  font-style: Medium;
  font-size: 48px;
  color: var(--Cerulean, rgba(70, 136, 148, 1));

  line-height: 120%;
  letter-spacing: 1px; 0%;
  text-align: left;
}


.node-9 .stats{
  margin-top: 40px;
  margin-top: 1.5rem;
  text-align: left;
}

.node-9 .stats-line {
  border-right: 1px solid rgba(124, 189, 202, 1);
  border-left: 1px solid rgba(124, 189, 202, 1);
}

.node-9 .count-stats-text,.node-45 .count-stats-text {
  font-family: Rota;
  font-weight: 500;
  font-style: Medium;
  font-size: 20px;
  color: var(--Cerulean, rgba(70, 136, 148, 1));

  line-height: 120%;
  letter-spacing: 1px; 0%;
  text-align: left;
}

.node-9 .demo-btn {
  background: #2d6a73;
  color: #fff;
  font-weight: 500;
  border-radius: 6px;
  padding: 10px 25px;
}

.node-9 .demo-btn:hover {
  background: #24595f;
  color: #fff;
}

.node-9 .what-we-do-section {
    padding: 60px 0px 31px;
    background: #fff;
}
p.what-we-do-section-p-2 {
    font-family: Rota;
    font-weight: 400;
    font-size: 24px;
    margin-bottom: 25px;
    color: var(--Char-Black, rgba(49, 39, 48, 1));
    line-height: 120%;
    text-align: center;
    margin: 32px 0px;
}
.node-9 .what-we-do-section-title {
    font-family: Rota;
    font-weight: 700;
    font-style: Bold;
    font-size: 48px;
    margin-bottom: 25px;
    color: var(--Char-Black, rgba(49, 39, 48, 1));
    line-height: 120%;
    letter-spacing: 1px; 0%;
    text-align: center;
}

.node-9 .what-we-do-section-p {
    font-family: Rota;
    font-weight: 400;
    font-style: Regular;
    font-size: 24px;
    margin-bottom: 25px;
    color: var(--Char-Black, rgba(49, 39, 48, 1));
    line-height: 120%;
    letter-spacing: 1px; 0%;
    text-align: center;
}
.node-9 .what-we-do-section-span {
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 24px;
  color: var(--Char-Black, rgba(49, 39, 48, 1));

  line-height: 120%;
  letter-spacing: 1px; 0%;
  text-align: center;
}
.node-9 .work-card {
    position: relative;
    width: 48%;
    padding: 0;
    overflow: hidden;
    border-radius: 12px;
}
.node-9 .work-card img {
  width: 100%;
  height: 100%;
border-radius: 12px;
  object-fit: cover;
  transition: transform 0.4s ease;
}
.node-9 .work-card:hover img {
  transform: scale(1.05);
}
.node-9 .overlay {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 62.5%, #468894 98.56%);
    display: flex;
    justify-content: center;
    text-align: center;
    z-index: 1;
}
.node-9 .inner-card-what-we-do {
    gap: 40px;
}

.node-9 .card-number-text {
    font-family: Rota;
    font-weight: 500;
    font-style: Medium;
    font-size: 24px;
    color: var(--Char-Black, rgba(49, 39, 48, 1));
    background: rgba(255, 255, 255, 1);
    border: 1px solid rgba(234, 234, 234, 1);
    border-radius: 20px;
    padding-left: 9px;
    padding-right: 9px;
    padding-bottom: 3px;
    padding-top: 6px;
    line-height: 100%;
    letter-spacing: 1px;
    text-align: center;
    align-items: center;
    margin-right: 1rem;
    width: 34px;
    display: inline-block;
}
.node-9 .overlay-card-text {

    position: absolute;

    line-height: 100%;

    letter-spacing: 1px; 0%;

    padding: 15px;

    bottom: 0;

    align-items: end;

    font-family: Rota;

    font-weight: 500;

    font-style: Medium;

    font-size: 28px;

    color: var(--Impure-White, rgba(248, 248, 248, 1));

    opacity: 1.5;

}
 

.node-9 .team-img-size {
  height: 381px !important;
}

.node-9 .agreement-img-size {
  height: 381px !important;
}
/* Background styling */
.node-9 .intel-section {
  background: radial-gradient(
    100% 100% at 50% 0%,
    #468894 49.51%,
    #7cbdca 100%
  );

  position: relative;
  text-align: center;

  overflow: hidden;
}

.node-9 .intel-section-title {
    font-family: Rota;
    font-weight: 700;
    font-style: Bold;
    font-size: 48px;
    color: var(--Impure-White, rgba(248, 248, 248, 1));
    margin-bottom: 48px;
    line-height: 120%;
    letter-spacing: 1px; 0%;
    text-align: center;
    padding-top: 52px;
}

/* Top & bottom union frames */
.node-9 .union-frame-top {
  position: absolute;
  top: 0px;
  left: 0;
  width: 100%;
  height: 400px;
  background: url("/themes/custom/his/images/Frame\ 1000005059\ \(2\).png") no-repeat center;
  background-size: cover;
}

.node-9 .union-frame-bottom {
  position: absolute;
  bottom: 20px;
  left: 4px;
  width: 100%;
  height: 400px;
  background: url("/themes/custom/his/images/Frame\ 1618872569.png") no-repeat center;
  background-size: cover;
}

/* Card design */
.node-9 .intel-card {
  background: white;
  border-radius: 12px;
  padding: 20px;
  box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.1);
  max-width: 950px;
  margin: auto;
}

.node-9 .intel-card img {
  width: 100%;
  border-radius: 12px;

  border-top-left-radius: 0;
  border-bottom-right-radius: 0;
}

.node-9 .intel-text {
  font-family: Rota;
  font-weight: 400;
  font-style: Regular;
  font-size: 22px;
  color: var(--Char-Black, rgba(49, 39, 48, 1));

  line-height: 120%;
  letter-spacing: 1px; 0%;

  margin-top: 15px;
}

.node-9 .what-we-do-card {
    background: rgba(250, 250, 250, 1);
    border: 1px solid rgba(234, 234, 234, 1);
    border-radius: 16px;
    padding-left: 40px;
    padding-right: 24px;
    padding-top: 26px;
}

.node-9 .newsletter-section {
  background-color: #2d2033; /* Dark purple background */
  color: #fff;
  padding: 40px 20px;
}

.node-9 .inner-newsletter {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}

.node-9 .inner-2-div-newsletter {
  margin-bottom: 1rem;
}

@media (max-width: 992px) {
  .node-9 .hero-section {
    text-align: center;
    padding: 60px 20px;
  }
  .node-9 .hero-text {
    margin-bottom: 30px;
  }
}
	
@media (min-width: 992px) {
  .node-9 .about-img {
    margin-bottom: 0;
    padding-left: 0;
}

  .node-9 .inner-newsletter {
    flex-direction: row;
  }
}
